<!-- $Id: info.xml 20070601 dawnwei.song@gmail.com $ -->
<productinfo
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:noNamespaceSchemaLocation="http://www.mathworks.com/namespace/info/v1/info.xsd">
<?xml-stylesheet type="text/xsl" href="http://www.mathworks.com/namespace/info/v1/info.xsl"?>

  <matlabrelease>14</matlabrelease>
  <name>Multiple-runs ICA analysis for fMRI</name>
  <type>toolbox</type>
  <icon>$toolbox/matlab/icons/matlabicon.gif</icon>
  
  <help_location>./man/</help_location>
  <!-- http://www.mathworks.com/support/solutions/data/1-1C77F.html?solution=1-1C77F -->
  <!-- http://www.mathworks.com/support/solutions/data/1-18U6Q.html?solution=1-18U6Q -->
  <!-- http://www.mathworks.com/access/helpdesk/help/techdoc/matlab_env/guiref16.html -->
  <!-- http://www.mathworks.com/access/helpdesk/help/techdoc/matlab_env/guiref15.html -->
  <list>

    <listitem>
      <label>Start Toolbox</label>
      <callback>mica</callback>
      <icon>$toolbox/matlab/icons/figureicon.gif</icon>
    </listitem>

    <listitem>
      <label>Help</label>
      <callback>mica OpenHelp</callback>
      <icon>$toolbox/matlab/icons/book_mat.gif</icon>
    </listitem>	

  </list>

</productinfo>
